body.path-contact{

    div#main{
        display: flex;
        justify-content: space-around;
        margin-block: 5rem;
        background: #1D398D;
        border-radius: 32px;
        padding: 1rem;
        margin-block: 1rem;
    }

    div#main div.row-offcanvas-left{
        width: 50%;
    }

    div#main div#block-eody-islandora-page-title {
        h1{
            color:#FFC522;
            width: 90%;
            font-size: 64px;
            font-weight: 700;
        }

        div.content::after{
            content: "";
            background: url("/themes/custom/eody_islandora/images/eody-white-icon.svg");
            width: 100%;
            height: 100%;
            display: block;
            background-repeat: no-repeat;
            opacity: 0.3;
            position: absolute;
            left: 0%;
            bottom: -40%;
        }
    }

    div#main div.row-offcanvas-left main div#block-eody-islandora-content{
        
        label{
            display: inline-block;
            color: #fff;
        }
        
        div#edit-name,
        div#edit-mail{
            color: #fff !important;
        }

        label.form-required::after {
            content: '';
            vertical-align: super;
            display: inline-block;
            background-image: url("/themes/custom/eody_islandora/images/required.svg");
            background-repeat: no-repeat;
            background-size: 7px 7px;
            width: 7px;
            height: 7px;
            margin: 0 0.3em;
        }

        input{
            border-radius: 32px !important;
            background: #344D99 !important;
            border: none !important;
            color: #fff !important;
            margin-top:0.5rem;
        }
        
        textarea{
            border-radius: 32px 32px 0px 32px;
            border: none;
            background: #344D99 !important;
            color: #fff !important;
            margin-top:0.5rem;
        }

        input#edit-submit{
            padding: 0.5rem;
            background: #FFC522 !important;
            border: none !important;
            color: #030E31 !important;
            font-weight: 600;
        }

        input#edit-preview{
            display: none;
        }
    } 
}